## org.hibernate.event
Interface PostCollectionRecreateEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  AuditEventListener, EJB3PostUpdateEventListener

    public interface PostCollectionRecreateEventListener

extends Serializable

Called after recreating a collection

Author:
  Gail Badner

Method Summary
`void` `onPostRecreateCollection(PostCollectionRecreateEvent event)`

Method Detail

### onPostRecreateCollection

    void onPostRecreateCollection(PostCollectionRecreateEvent event)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.